configcat() {
  NEW="usr/lib/perl5/5.10.0/i486-linux-thread-multi/perllocal.pod.$1"
  OLD="usr/lib/perl5/5.10.0/i486-linux-thread-multi/perllocal.pod"
  # If there's no file by that name, mv it over:
  if [ ! -r "$OLD" ]; then
    mv "$NEW" "$OLD"
  elif grep "XML::LibXML::Common|" "$OLD" &> /dev/null ; then # don't append it twice
    rm "$NEW" &>/dev/null
  else
    cat "$NEW" >> "$OLD"
    rm "$NEW"
  fi
}
configcat XML-LibXML-Common
